body {
    -webkit-align-items: center;
    align-items: center;
    background-color: white;
    color: #111111;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    font-family: Arial;
    font-size: 100%;
    line-height: 1.3em;
    word-spacing: 0.2em;
}


header {
    margin-top: 32px;
}


main {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 64px;
    text-align: left;
}


section {
    -webkit-flex-basis: 600px;
    flex-basis: 600px;
    margin: 64px;
}



section img {
    float: left;
    margin-right: 32px;
}


section h1 {
    font-size: 1.4em;
    margin-top: 0px;
}
